=== debian/changelog ===
budgie-session (0.9.1-3) unstable; urgency=medium

  * Packaging Change
    - add B/D on systemd-dev (Closes: #1065387)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 05 Jun 2024 07:52:43 +0100

budgie-session (0.9.1-2) unstable; urgency=medium

  * Packaging Change
    - Remove B/D on systemd (Closes: #1065387)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 03 Mar 2024 17:31:21 +0000

budgie-session (0.9.1-1) unstable; urgency=medium

  * Initial Release (Closes: #1058891)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 04 Jan 2024 21:35:51 +0000
