=== debian/control ===
Source: budgie-session
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 libdbus-1-dev,
 libgl-dev,
 libgles-dev,
 libglib2.0-dev (>= 2.46.0),
 libgnome-desktop-3-dev (>= 3.34.2),
 libgtk-3-dev (>= 3.22.0),
 libice-dev,
 libjson-glib-dev (>= 0.10),
 libsm-dev,
 libsystemd-dev (>= 209) [linux-any],
 libx11-dev,
 libxau-dev,
 libxcomposite-dev,
 libxext-dev,
 libxrender-dev,
 libxt-dev,
 libxtst-dev,
 meson (>= 0.53.0),
 systemd-dev,
 xmlto,
 xsltproc,
 xtrans-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://github.com/ubuntubudgie/budgie-session -b debian
Vcs-Browser: https://github.com/ubuntubudgie/budgie-session/tree/debian
Homepage: https://github.com/buddiesofbudgie/budgie-session

Package: budgie-session
Architecture: any
Depends:
 default-dbus-session-bus | dbus-session-bus,
 gsettings-desktop-schemas,
 upower,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: default-logind [linux-any] | logind [linux-any]
Description: Budgie Session Manager
 The Budgie Session Manager is in charge of starting the core components
 of the Budgie Desktop.
 .
 This package contains the translations and data files
 which are required for a budgie desktop session.
