=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

ifeq (linux,$(DEB_HOST_ARCH_OS))
CONFFLAGS = -Dsystemd=true -Dsystemd_journal=true
else
CONFFLAGS = -Dsystemd=false -Dsystemd_journal=false
endif

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr \
		$(CONFFLAGS)
