## budgie-session 1.0.0~preview.1

=== debian/changelog ===
budgie-session (1.0.0~preview.1-0ubuntu1) resolute; urgency=medium

  * New upstream release

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 25 Nov 2025 20:22:54 +0000
