## budgie-session 1.0.0~preview.2

=== debian/changelog ===
budgie-session (1.0.0~preview.2-1) experimental; urgency=medium

  * New upstream release
    - helper executable budgie-session-compositor-ready for startup
      of wlroots compositors
    - autostart file location is now /usr/share/budgie-desktop/autostart

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 19 Dec 2025 22:30:20 +0000
