## budgie-session 1.0.0

=== debian/changelog ===
budgie-session (1.0.0-1) experimental; urgency=medium

  * New upstream release
    - upstream has marked this as stable

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 10 Jan 2026 19:50:47 +0000
