## budgie-session 1.0.1

=== debian/changelog ===
budgie-session (1.0.1-1) experimental; urgency=medium

  * New upstream release
    - fix potential whole desktop crashes due to apps calling the idle
      dbus with invalid values
  * Packaging changes
    - d/control Bump StandardsVersion; no additional changes required
    - d/copyright Update debian copyright year

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 21 Feb 2026 19:25:25 +0000
